Subject: 3 star applicant - Naukri.com -Walk-in For Freelancer Blog Writer, Freelance Content Writer, self employed, 7 years 0 months, Delhi, 3.0
From: "Ms. Farkhanda Shaekh" <[email-masked]>
To: [email-masked]
Date: Tue, 7 May 2019 06:35:52 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Blog Writer

12 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Ms. Farkhanda Shaekh

(3/5)

For the past three years, I have been working as a content writer.I have a flair for writing, research well, understand the pitch and give words to the thoughts in an informative, easy and interesting way. I can write for the different niches and verticals that include any website content, clothing brands, gift items, nature, plants, health, technology, books for the kids, academic books, wellness, fitness, nutrition, medicines, lifestyle, and many more.
View Attached CV

Key Skills Content Writing,Creative Writing,Web Content Writing,Blog Writing,Article Writing,Content Editing,Content Development,Copy Writing,Proof Reading,Web Content,Feature Writing,Blogger,Blogs,Sub Editing,SEO Writing,Blogging,Articles,Copy Editing

Exp
7 years 0 months

CTC
3.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Freelance Content Writer
Current Company self employed
Notice Period 15 Days or less
Previous Designation Freelance Content Writer

Contact Details
Mobile: 8447552103
Landline: 91-11-

Prefers Delhi, Gurgaon
Education
MS/M.Sc(Science)
IGNOU
B.Pharma
hamdard university, new delhi

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem